{
	"name": "form/local/input/bank_message/bank_message/hdr.json",
	"bank_message": {
		"rec": {
			"bankm": {
				"blob_data": "rec.bankm.blob_data",
				"create_user": "rec.bankm.create_user"
			}
		}
	}
}
